Vulnerability in contrib module (CVE-2013-1900)

2013-04-04T13:55:00
ID POSTGRESQL:CVE-2013-1900
Type postgresql
Reporter PostgreSQL Global Development Group
Modified 2013-04-04T13:55:00

Description

Random numbers generated by contrib/pgcrypto functions may be easy for another database user to guess